<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81615753d40d8b7cba9f6c393775cdd8">
  <dict>
    <!--2023-01-31 11:53:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:53:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
